/*
Theme Name: Magazilla Child
Theme URI: http://cmsmasters.net/magazilla-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Magazilla Child Theme
Template: magazilla
Version: 1.0.0
License:
License URI:
Text Domain: magazilla-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.header_mid_outer{
    background-color: white;
}
@media (min-width: 800px) {
    .header_mid .slogan_wrap{
        max-width: 50% !important;
    }
}
@media (max-width: 799px) {
    .header_mid .slogan_wrap{
        max-width: 100% !important;
    }
}

@media (max-width: 799px) {
    .header_mid_inner_cont{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}


#newsletterwidget-3.widget .tnp-widget input.tnp-submit{
    background-color: #e12b2b;
}

aside#newsletterwidget-3{
    background-color: #f7f7f7;
    padding: 35px 23px 15px;
    margin-bottom: 40px;
}

#newsletterwidget .widgettitle{
    font-family: 'Heebo',Arial,Helvetica,'Nimbus Sans L',sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

#newsletterwidget-3.widget .widgettitle span {
    background: none;
}

#wpb_widget-2 .an-widget-title, #wpb_widget-5 .an-widget-title{
    margin-left: 85px !important;
    position: relative;
    top: -60px;
}

#wpb_widget-2 .an-widget-title .article-title{
    margin-left: 0px;
    top: 19px;
    position: relative;
}

/*SOCIAL MEDIA*/
@media (min-width: 100px) and (max-width: 1224px) {
    .social_wrap div{
        text-align: center
    }
}
@media (min-width: 1225px){
    .social_wrap div{
        text-align: right
    }
}

/*SEARCH*/
form.btn-search-form.search-form{
    margin-top: 8px !important;
}

button.btn-search {
    background-color: white !important;
    color: #a91718 !important;
    height: 40px !important;
}

.btn-search-input.ui-autocomplete-input{
    height: 40px !important;
    background-color: white !important;
    color: #a91718 !important;
    font-weight: bold !important;
}

.cmsmasters_archive_type .cmsmasters_archive_item_img_wrap{
    width: 20% !important
}

.txt-white article .cmsmasters_post_title.entry-title a{
    color: white !important
}

@media only screen and (min-width: 950px) and (max-width: 1440px)
.header_mid .logo_wrap {
    max-width: 100% !important
}

.header_mid .header_mid_inner .logo_wrap {
    width: 320px !important
}